#search_input {
    width: 50%;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
    margin-right: 7px;
}

#search_input:focus {
    width: 100%;
}

#form {
    width:100%;
    text-align: center;
}

.table td {
    border-top: 1px solid #000000;
}

.table thead th {
    border: 1px solid #000000;
}

td a {
    color: #ffbc42;
    font-weight: 700;
}

td a:hover {
    color: #ffbfdd;
}